img {
    max-width: 100%;
}



body {
   color: #ffb000;
   font-family: Courier, monospace;
   font-size: 18px;
   font-weight: 400;
   background: #111;
}

a:link {
   color: #fff;
   text-decoration: none;  
}

a:visited {
  color: #fff;
}

/* mouse over link */
  a:hover {
  color: #777;
}

/* selected link */  
  a:active {
  color: #777;
}

th, td {
	padding: 15px; 
	text-align: left;
}
		
.programlisting {
   display: inline-block;
	background-color: #333333;
	padding: 10px;
	font-size: 80%;
}			

.daughter-content-item { 
   width: 50em;   /* Sets the width of the content block */
   font-size: 18px;
   font-weight: normal;
}

/* daughter content theme */

.daughter-main-cell-wrapper {
   border: 0;
   left: 10px;
}

.daughter-main-cell-wrapper a:link {
   color: #fff;
   text-decoration: none;  
}

.daughter-main-cell-wrapper a:visited {
  color: #fff;
}

.daughter-main-cell-wrapper a:hover { 
   color: #777;
}

.daughter-main-cell-wrapper h1 {
   font-size: 20px;
   padding-top: 7px;
}

/* 
This creates the horizontal scroll-bar for program listings.
Options on overflow-x are scroll, hidden, auto. 
https://codeburst.io/how-to-create-horizontal-scrolling-containers-d8069651e9c6
*/
.horizontal-scrolling-wrapper {
  	overflow-x: auto;
  	overflow-y: hidden;
  	white-space: nowrap; 
}


